<?php
/**
 * Header template file for admin settings page
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}
?>
<div class="global-header clearfix">
    <div class="logo-area">
		<?php esc_html_e( 'WooSearch - Product Search & Filters for WooCommerce', 'product-search-and-filters' ); ?>
    </div>
    <div class="header-main-nav">
        <ul>
            <li>
                <a href="<?php echo esc_url( 'https://woosearch.kankode.com/documentation/' ); ?>"><?php esc_html_e( 'Documentation', 'product-search-and-filters' ); ?></a>
            </li>
        </ul>
    </div>
</div>

<div class="global-wrapper">
